.section-heading .defalt-heading {
  margin: 0;
}
.section-heading .defalt-heading .heading-h {
  margin: 0;
}
/*******categories Css*******/
.categories-section {
  position: relative;
  z-index: 1;
  padding: 30px 0px 20px;
}
.categories-product-page {
  position: relative;
  z-index: 1;
  text-align: center;
  padding-bottom: 0px;
}
.categories-section .single-category-wrapper {
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
  transition: 0.3s;
  transform: scale(0.9);
}
.categories-section .single-category-wrapper:hover {
  transition: 0.3s;
}
.categories-section .owl-item.active.center .single-category-wrapper {
  transform: scale(1.08);
}
.categories-section .single-category-wrapper .category-img {
  height: 350px;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  position: relative;
  margin: auto;
  border-radius: 15px;
}
.categories-section .single-category-wrapper .category-img .category-img-tag {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: all 2s ease-out;
  max-width: 100%;
  height: 100%;
  width: 100% !important;
  object-fit: cover;
}
.categories-section .single-category-wrapper .category-img:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #3A3A3A 0%, transparent 100%);
  z-index: 1;
  transition: 0.3s;
}
.categories-section .single-category-wrapper:hover .category-img:before, .categories-section .single-category-wrapper.active .category-img:before{
  transition: 0.3s;
  background: linear-gradient(0deg, var(--btn-color) 20%, transparent 100%);
}
.categories-section .single-category-wrapper .category-title {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  align-content: end;
  padding: 20px;
}
.categories-section .single-category-wrapper .category-title .category-links {
  color: #ffffff;
  font-size: 25px;
  line-height: 40px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: 0.3s;
  text-transform: capitalize;
  writing-mode: sideways-lr;
}
.categories-section .single-category-wrapper .category-img {
  transition: 0.3s;
}
.categories-section .single-category-wrapper:hover .category-img .category-img-tag {
  transition: all 2s ease-out;
  transform: scale(1.04);
}
.category-product-carousel .owl-nav {
  display: flex !important;
  justify-content: space-between;
}
.category-product-carousel .owl-nav .owl-prev {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 1px dashed #000000;
  position: absolute;
  z-index: 9;
  left: -20px;
  transition: 0.3s;
  top: 0;
  bottom: 0;
  margin: auto;
}
.category-product-carousel .owl-nav .owl-next {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 1px dashed #000000;
  position: absolute;
  z-index: 9;
  right: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.category-product-carousel .owl-nav .owl-prev:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0;
  margin: auto;
  height: 15px;
  width: 12px;
  background-image: url(/images/faq-arrow.svg);
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  filter: brightness(0);
  transform: rotate(-90deg);
}
.category-product-carousel .owl-nav .owl-next:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 15px;
  width: 12px;
  background-image: url(/images/faq-arrow.svg);
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  filter: brightness(0);
  transform: rotate(90deg);
}
@media (max-width: 767px) {
  .categories-section {
    padding: 10px 0px 10px;
  }
  .categories-product-page {
    padding-bottom: 0px;
  }
  .categories-section .single-category-wrapper .category-img {
    height: 180px;
  }
  .categories-section .single-category-wrapper .category-title .category-links {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 3px;
  }
  .owl-carousel.category-product-carousel {
    padding: 0px 0px 0px;
  }
  .categories-section .single-category-wrapper {
    margin: 10px;
  }
  .categories-section .owl-item.active.center .single-category-wrapper {
    transform: scale(1);
  }
  .category-product-carousel .owl-nav .owl-prev {
    height: 25px;
    width: 25px;
    /* top: auto; */
    left: 10px;
  }
  .category-product-carousel .owl-nav .owl-next {
    height: 25px;
    width: 25px;
    /* top: auto; */
    right: 10px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .categories-section .single-category-wrapper .category-img {
    height: 220px;
  }
  .categories-section .single-category-wrapper .category-title .category-links {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .categories-section {
    padding: 30px 0px 0px;
  }
  .categories-product-page {
    padding-bottom: 10px;
  }
  .categories-section .single-category-wrapper {
    margin-bottom: 0;
  }
  .categories-section .single-category-wrapper .category-img {
    height: 160px;
  }
  .categories-section .single-category-wrapper .category-title .category-links {
    font-size: 14px;
    writing-mode: unset;
  }
}
/*******categories Css End*******/

/*******all product Css*******/
.all-product-page {
  position: relative;
  z-index: 1;
  padding: 0px 0px 50px;
}
.product-page-heading.section-heading {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .all-product-page {
    padding: 0px 0px 30px;
  }
  .product-page-heading.section-heading {
    margin-bottom: 10px;
  }
  .product-page-heading.section-heading .defalt-heading {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  .all-product-page {
    padding: 30px 0px;
  }
  .product-page-heading.section-heading {
    margin-bottom: 30px;
  }
  .product-page-heading.section-heading .defalt-heading {
    margin-bottom: 0 !important;
  }
}

/*******all product Css End*******/

/*******latest product Css*******/
.latest-product-page {
  padding: 10px 0px 70px;
  position: relative;
  margin-bottom: 30px;
}
.single-product-list {
  position: relative;
  z-index: 1;
  margin-top: 20px;
}
.single-product-list .product-list-image {
  height: 300px;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 10px;
}
.single-product-list .product-list-image img.product-list-image-tag {
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 2s ease-out;
}
.single-product-list:hover .product-list-image img.product-list-image-tag {
  transition: all 2s ease-out;
  transform: scale(1.04);
}
.single-product-list .product-list-view {
  position: relative;
  transition: 0.3s;
  margin-left: 20px;
  opacity: 0;
  visibility: hidden;
  display: none;
}
.single-product-list .product-list-view .product-list-links-view {
  font-size: 0;
  height: 40px;
  width: 40px;
  display: inline-block;
  align-content: center;
  text-align: center;
  background: #ffffff;
  border-radius: 50%;
}
.single-product-list .product-list-view .product-list-links-view img {
  max-width: 20px;
  margin: auto;
}
.single-product-list:hover .product-list-view {
  transition: 0.3s;
  opacity: 1;
  visibility: visible;
  display: block;
}
.single-product-list .product-list-content {
  background: #fff;
  max-width: 80%;
  border-radius: 10px;
  padding: 10px 20px;
  position: relative;
  z-index: 1;
  top: -40px;
  min-height: 70px;
  margin: auto;
  border: 1px solid var(--btn-color);
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}
.single-product-list:hover .product-list-content {
  transition: 0.3s;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: var(--sec-color);
  justify-content: space-between;
}
.single-product-list .product-list-content .product-list-title .product-list-links {
  color: var(--h-color);
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: 0.3s;
  text-align: center;
}
.single-product-list:hover .product-list-content .product-list-title .product-list-links {
  transition: 0.3s;
  color: #ffffff;
  text-align: left;
}
.latest-product-carousel .owl-dots {
  display: flex !important;
  justify-content: center;
  align-items: baseline;
  width: auto;
  position: relative;
  z-index: 1;
  max-width: 46%;
  margin: auto;
  bottom: -20px;
}
.latest-product-carousel .owl-dots .owl-dot {
  height: 1px;
  width: 100%;
  border: 1px solid #5B5B5B;
  transition: 0.3s;
}
.latest-product-carousel .owl-dots .owl-dot.active {
  transition: 0.3s;
  border-color: var(--btn-color);
}
@media (max-width: 767px) {
  .single-product-list .product-list-image {
    height: 200px;
  }
  .single-product-list .product-list-content {
    padding: 15px;
    min-height: 50px;
  }
  .single-product-list .product-list-content .product-list-title .product-list-links {
    font-size: 12px;
    line-height: 22px;
  }
  .single-product-list {
    margin-bottom: 0px;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .single-product-list .product-list-image {
    height: 150px;
  }
  .single-product-list .product-list-content {
    min-height: 60px;
    padding: 10px;
  }
  .single-product-list .product-list-content .product-list-title .product-list-links {
    font-size: 12px;
    line-height: 20px;
  }
  .single-product-list {
    margin-bottom: 10px;
  }
}
/*******latest product Css*******/

/*******mid banner product Css*******/
.mid-banner-product-page-section {
  margin-bottom: 50px;
}
.mid-banner-product-page {
  position: relative;
  z-index: 1;
  height: 300px;
  align-content: center;
  border-radius: 15px;
  border-bottom: 4px solid var(--btn-color);
  background-image: url(/images/mid-banner-product-page.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.mid-banner-heading {
  padding: 20px;
}
.mid-banner-heading .mid-banner-h {
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 45px;
  color: var(--sec-color);
}
.mid-banner-heading .mid-banner-txt {
  font-size: 17px;
  line-height: 24px;
  color: var(--txt-color);
  font-weight: 400;
}

@media (max-width: 767px) {
  .mid-banner-product-page {
    height: 200px;
  }
  .mid-banner-heading .mid-banner-h {
    font-size: 30px;
    line-height: 35px;
  }
  .mid-banner-heading .mid-banner-txt {
    margin: 0;
    font-size: 14px;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .mid-banner-product-page {
    height: 200px;
  }
  .mid-banner-heading .mid-banner-h {
    font-size: 30px;
    line-height: 35px;
  }
  .mid-banner-heading .mid-banner-txt {
    margin: 0;
    font-size: 15px;
  }
}
/*******mid banner product Css End*******/

/*============= all pagination css =============*/
ul.all-pagination {
  margin: 50px 0px 30px;
  justify-content: center;
}
.all-pagination ul.pagination li span {
  border: 0px !important;
}
.all-pagination ul.pagination li.active span {
  background: var(--btn-color) !important;
  border-color: var(--btn-color) !important;
  color: #fff !important;
}
.all-pagination ul.pagination li.active a {
  background: var(--btn-color) !important;
}
.all-pagination ul.pagination li {
  margin: 0px 7px;
}
.all-pagination ul.pagination li a, .all-pagination ul.pagination li span {
  font-size: 14px;
  color: var(--h-color) !important;
  border: 1px solid #C1C1C1 !important;
  border-radius: 50% !important;
  font-weight: 500;
  height: 40px;
  width: 40px;
  text-align: center;
  align-content: center;
  box-shadow: none !important;
}

@media (max-width: 992px) {
  .all-pagination {
    justify-content: center !important;
    margin: 0px 0px !important;
  }
  .all-pagination ul.pagination li {
    margin: 0px 3px !important;
  }
}
/*============= end all pagination css =============*/